petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSegBuffer

a segmented extendable buffer

### Synopsis

    typedef struct _n_PetscSegBuffer *PetscSegBuffer;

### See Also

PetscSegBufferCreate(), PetscSegBufferGet(), PetscSegBufferExtract(), PetscSegBufferDestroy()

Level:developer
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages